Subject: Re: 23714893-Jools Holland & Ruby Turner-03/03/2020-Rosenhof Osnabrück, Osnabrück, DE-Broker DE- EDM Error
From: Pravesh Singh <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Parvez Alam <[email-masked]>
Date: Sun, 19 Jan 2020 00:02:32 -0700 (MST)

Hi Brian, 

Thanks for this update. Buyer has returned the tickets to us and previous agent has informed the buyer that we will refund him. According to the update this is no an EDM error. 

Could you please advise what to do here, should I wait for any further update or inform the buyer that we will resend the tickets to you. 

Kind Regards, 
Pravesh 

From: "Shauna Hedderman" <[email-masked]> 
To: "Brian Sexton" <[email-masked]>, "Cassandra Walsh" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Friday, 17 January, 2020 19:47:16 
Subject: Re: 23714893-Jools Holland & Ruby Turner-03/03/2020-Rosenhof Osnabrück, Osnabrück, DE-Broker DE- EDM Error 

Hi Brian, 

I’ve forwarded the thread from edm where they confirmed this is not edm error. 

I have asked Kim If she has received a 
Different update. 

I am waiting on a reply. 

Thanks, 
Shaunna 

Get [ https://aka.ms/o0ukef | Outlook for iOS ] 

From: Brian Sexton <[email-masked]> 
Sent: Friday, January 17, 2020 11:35:22 AM 
To: Cassandra Walsh <[email-masked]>; Shauna Hedderman <[email-masked]> 
Cc: Parvez Alam <[email-masked]>; Pravesh Singh <[email-masked]> 
Subject: RE: 23714893-Jools Holland & Ruby Turner-03/03/2020-Rosenhof Osnabrück, Osnabrück, DE-Broker DE- EDM Error 

Hi [ mailto:[email-masked] | 
@Shauna ] , 

Did you get confirmation of EDM error for this case? E-3927389 

Kind regards, 

Brian 

From: Cassandra Walsh 
Sent: Friday 17 January 2020 11:31 
To: Brian Sexton <[email-masked]> 
Subject: Re: 23714893-Jools Holland & Ruby Turner-03/03/2020-Rosenhof Osnabrück, Osnabrück, DE-Broker DE- EDM Error 

Hi Brian, 

I have received nothing. My only involvement with this case was being asked by Kim to call the buyer and ask them to return the tickets in order to receive their refund. 

Thanks, 

Cassie 

From: Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 17 January 2020 11:24 
To: Parvez Alam < [ mailto:[email-masked] | [email-masked] ] >; Cassandra Walsh < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Pravesh Singh < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: 23714893-Jools Holland & Ruby Turner-03/03/2020-Rosenhof Osnabrück, Osnabrück, DE-Broker DE- EDM Error 

Hi [ mailto:[email-masked] | 
@Cassandra ] , 

Did you get confirmation of EDM error from Kim for this case? 

Kind regards, 

Brian 

From: Parvez Alam < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday 17 January 2020 07:56 
To: India Inbox < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Pravesh Singh < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: 23714893-Jools Holland & Ruby Turner-03/03/2020-Rosenhof Osnabrück, Osnabrück, DE-Broker DE- EDM Error 

Hi Breda, 

Can you please ask for an update on this case? 

Kind Regards 
Parvez Khan 

From: "india inbox" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Kimberley Smith" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pravesh Singh" < [ mailto:[email-masked] | [email-masked] ] >, "Parvez Alam" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 15 January, 2020 16:26:37 
Subject: Re: 23714893-Jools Holland & Ruby Turner-03/03/2020-Rosenhof Osnabrück, Osnabrück, DE-Broker DE- EDM Error 

Hi Kimberley 

Did you receive confirmation from EDM? Payments have asked for this confirmation 

Breda 

From: India Inbox < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, January 13, 2020 2:14 PM 
To: Kimberley Smith < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Pravesh Singh < [ mailto:[email-masked] | [email-masked] ] >; Parvez Alam < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: 23714893-Jools Holland & Ruby Turner-03/03/2020-Rosenhof Osnabrück, Osnabrück, DE-Broker DE- EDM Error 

[ mailto:[email-masked] | @Kimberley Smith ] 

Hi Kim, was this an EDM error? If so, can the approval please be sent onto payments. 

Agent alexandre.igashiyama escalated this case and it was returned to agent in this thread. 

Breda 

From: Parvez Alam < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, January 13, 2020 2:09 PM 
To: India Inbox < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Pravesh Singh < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 23714893-Jools Holland & Ruby Turner-03/03/2020-Rosenhof Osnabrück, Osnabrück, DE-Broker DE- EDM Error 

Hi Team, 

Buyer purchased the tickets for Jools Holland & Marc Almond. Mr. Marc Almond is not going to perform in this concert and buyer requested to cancel the order. Previously we have asked buyer to return the tickets to us in order to get refund as approved by TL Richard. 

Case was flagged to TL Kim to forward EDM error confirmation to payments team, however they haven't received any update yet. Payment team need EDM confirmation on this case so that they can process the refund. 

Can you check if we can EDM confirmation on the order. 

Kind Regards 
Parvez Khan 

From: "Pravesh Singh" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Parvez Alam" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 13 January, 2020 18:56:13 
Subject: 23714893-Jools Holland & Ruby Turner-03/03/2020-Rosenhof Osnabrück, Osnabrück, DE-Broker DE- EDM Error 

Hi Parvez, 

With reference to T ID : 23714893, Buyer purchased the tickets for Jools Holland & Marc Almond. Mr. Marc Almond is not going to perform in this concert and buyer requested to cancel the order. Previously we have asked buyer to return the tickets to us in order to get refund as approved by TL Richard. 

Case was flagged to TL Kim to forward EDM error confirmation to payments team, however they haven't received any update yet. Payment team need EDM confirmation on this case so that they can process the refund. 

Could you please review this case and advised what next should be done here. 

Kind Regards, 

Pravesh